Subject: Re: What is missing from Git v2.0

From: David Kastrup <[email-masked]>
Date: Thu, 24 Apr 2014 21:16:42 +0200

Felipe Contreras <[email-masked]> writes:

> Andreas Krey wrote:
>> On Wed, 23 Apr 2014 22:35:55 +0000, Felipe Contreras wrote:
>> ...
>> > Anyway, if you disagree change one of your frequently used passwords to a
>> > chapter of The Lord of the Rings for a day. Let's see if you still think
>> > that.
>> 
>> Proving that one extreme isn't the optimum doesn't prove the other is.
>
> It's called hyperbole, and it's a very common and very effective rhetorical
> device.

Let us conclude this discussion by declaring you the best rhetor then.

-- 
David Kastrup